{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-cjk-fonts/google-noto-cjk-fonts-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-cjk-fonts-help_function_install",
            "desc": "测试软件包可以通过包管理器（如yum/dnf）成功安装。"
        },
        {
            "name": "test_google-noto-cjk-fonts-help_function_verify_install",
            "desc": "测试安装后，软件包（google-noto-cjk-fonts-help）及其主要文件（如/usr/share/fonts/google-noto-cjk/目录）存在于系统中。"
        },
        {
            "name": "test_google-noto-cjk-fonts-help_function_remove",
            "desc": "测试软件包可以通过包管理器（如yum/dnf）成功卸载。"
        }
    ]
}